@charset "UTF-8";
:root {
  /*============================
    カラー
  ============================*/
  --color-text: #624232;
  --color-main: #18a77d;
  --color-sub: #d6bd91;
  --color-mos: #057d5a;
  --color-mint: #6bccaa;
  --color-bg: #faf5e9;
  --color-bg-voice: #fffbf1;
  --color-text-app: #6dac72;
  --color-white: #fff;
  /* お問い合わせパーツ用カラー */
  --color-contact-red: #c96b5c;
  --color-contact-blue: #4fa89a;
  --color-contact-green: #18a77d;
  --color-contact-gray: #efe6d3;
  --color-contact-border: #e2d6bf;
  /*============================
    フォント
  ============================*/
  /* font-family */
  --font-family-noto: "Noto Sans JP", sans-serif;
  --font-family-main: "Zen Kaku Gothic New", sans-serif;
  --font-family-en: "Sansation", sans-serif;
  /* フォントサイズ */
  --font-size-h2: 6rem;
  --font-size-h3: 3rem;
  --font-size-h4: 2.5rem;
  --font-size-h5: 2rem;
  --font-size-base: 1.7rem;
  --font-size-sm: 1.4rem;
  --font-size-xs: 1.2rem;
  /* line-height */
  --line-height-h2: 1;
  --line-height-h3: calc(1em + 1rem);
  --line-height-h4: calc(1em + 1rem);
  --line-height-h5: 1.75;
  --line-height-base: calc(2em + 1px);
  --line-height-sm: 1.714286;
  --line-height-xs: 1.6666667;
  /* letter-spacing */
  --letter-spacing-base: 0.05em;
  /*============================
    その他
  ============================*/
  /* パターン */
  --pattern-bg-ttl: url(../img/common/ttl-bg.png) repeat left bottom;
}
@media screen and (max-width: 767px) {
  :root {
    /* フォントサイズ */
    --font-size-h2: 3.2rem;
    --font-size-h3: 2.4rem;
    --font-size-h4: 2rem;
    --font-size-h5: 1.8rem;
    --font-size-base: 1.6rem;
    /* line-height */
    --line-height-h2: 1;
    --line-height-h3: 1.5;
    --line-height-h4: 1.5;
    --line-height-h5: 1.5;
    --line-height-base: 1.875;
  }
}